#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie
version:              0.1.2.5
visibility:           public
id:                   implicit-hie-0.1.2.5-BLOWsSHJ9492QfT9e1AqPR
key:                  implicit-hie-0.1.2.5-BLOWsSHJ9492QfT9e1AqPR
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie#readme
synopsis:             Auto generate hie-bios cradles & hie.yaml
description:
    Auto generate a stack or cabal multi component hie.yaml file

category:             Development, Tools, Hie, HLS
abi:                  50ca449892d13c0778689008c27f5b09
exposed:              True
exposed-modules:      Hie.Cabal.Parser Hie.Locate Hie.Yaml
hidden-modules:       Paths_implicit_hie
import-dirs:          /usr/lib/ghc-8.10.3/site-local/implicit-hie-0.1.2.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/implicit-hie-0.1.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/implicit-hie-0.1.2.5
hs-libraries:         HSimplicit-hie-0.1.2.5-BLOWsSHJ9492QfT9e1AqPR
depends:
    attoparsec-0.13.2.4-4yia8KW5L0uBv6MqL2Fffi base-4.14.1.0
    directory-1.3.6.0 filepath-1.4.2.1
    filepattern-0.1.2-4H7PCNHFucYGjCaueE4Ctv text-1.2.4.1
    transformers-0.5.6.2 yaml-0.11.5.0-IutoMb6POrzGx3fxejpskC

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie/html/implicit-hie.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

